table.sv-standard th {
    padding: 12px 15px;
    background: #990a2c !important;
}

table.sv-standard tr:nth-child(even) th, table.sv-standard tr:nth-child(even) td {
    background: #EBE1E1 !important;
}

.normal a {
    color: #990a2c !important;
    text-decoration: underline;
    text-decoration: none;
    border-bottom: 2px solid #990a2c !important;
    transition: all .3s ease;
    /* line-height: 1.5; */
}

.normal a:hover, a.normal:hover {
    color: #990a2c !important;
    text-decoration: none;
    text-decoration: none;
    background: #EBE1E1 !important;
}

.normal a {
    color: #990a2c !important;
    text-decoration: underline;
    text-decoration: none;
    border-bottom: 2px solid #990a2c !important;
    transition: all .3s ease;
    /* line-height: 1.5; */
}

.sv-text-portlet-content ul li:before {
    font-size: 22px;
    color: #990a2c !important;
    margin: 0 5px 0 -20px;
}

.lp-faq button {
    width: 100%;
    padding: 12px 20px;
    background: #990a2c !important;
    text-align: left;
    text-transform: none;
    border-radius: 0;
    border: none;
}

.lp-faq .subheading {
    margin: 0 !important;
    color: #ffffff !important;
    font-size: 16px;
    line-height: 26px;
}

.sv-text-portlet table.sv-standard td p a, .sv-text-portlet table.sv-standard th p a {
    color: #990a2c;
    /* text-decoration: underline; */
    text-decoration: none;
    border-bottom: 2px solid #990a2c;
    transition: background .2s;
}